<LayoutData name = "DebugMenu">
	<item name = "Menu" x="30" y="400" width="708" height="400"/>
	<item name = "Title" x="10" y="5" width="300" height="50" scaleX="30"/>
	<item name = "EditTitle" x="50" y="40" width="160" height="40" scaleX="20"/>
	<item name = "EditCheck" x="10" y="55" scaleX="2"scaleY="2"/>

	<item name = "LevelName" x="10" y="155" width="500" height="40"/>
	<item name = "SaveButton" x="10" y="200" width="100" height="30"/>
</LayoutData>